Motheo - Feature #6559
Add new instance to screening log
28/10/2022 12:44 - Gloria Mayondi

Status: Resolved
Priority: Normal
Assignee: Ame Diphoko
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

28/10/2022
04/11/2022
0%

0.00 hour
0.00 hour

Description

Add new instance to screening log so as to allow information to be added if potential participant is not scheduled but willing to accept a

follow up call

History

#1 - 03/11/2022 14:13 - Ame Diphoko
- Status changed from New to In Progress

- Assignee set to Ame Diphoko

#2 - 03/11/2022 16:43 - Ame Diphoko
- Status changed from In Progress to Resolved

25/04/2025
